{
  "id": "isa_6198",
  "name": "Isa Russo",
  "handle": "isa",
  "gender": "female",
  "description": "eccentric Caucasian 40's woman, loves disco, wears sparkly kaftans, long blonde hair, bold makeup, chunky fun rings, sunglasses,",
  "tags": [
    "social_butterfly",
    "1970s cinema",
    "record collecting",
    "maximalist interior design",
    "indoor gardening",
    "mixology",
    "roller skating"
  ],
  "avatar_url": "/media/isa_6198/avatar.webp?t=1769673464",
  "banner_url": "/media/isa_6198/banner.webp?t=1769673467",
  "videos": [
    "/media/isa_6198/videos/01_smile_reveal.mp4?t=1769673506"
  ],
  "images": [
    "/media/isa_6198/images/01_mid_mid_neutral.webp",
    "/media/isa_6198/images/02_image.webp",
    "/media/isa_6198/images/03_image.webp",
    "/media/isa_6198/images/04_image.webp",
    "/media/isa_6198/images/05_image.webp",
    "/media/isa_6198/images/06_image.webp",
    "/media/isa_6198/images/07_image.webp",
    "/media/isa_6198/images/08_image.webp",
    "/media/isa_6198/images/09_image.webp",
    "/media/isa_6198/images/10_image.webp",
    "/media/isa_6198/images/11_image.webp",
    "/media/isa_6198/images/12_image.webp",
    "/media/isa_6198/images/13_image.webp",
    "/media/isa_6198/images/14_image.webp",
    "/media/isa_6198/images/15_image.webp",
    "/media/isa_6198/images/16_image.webp",
    "/media/isa_6198/images/17_image.webp",
    "/media/isa_6198/images/18_image.webp",
    "/media/isa_6198/images/19_image.webp",
    "/media/isa_6198/images/20_image.webp",
    "/media/isa_6198/images/21_image.webp",
    "/media/isa_6198/images/22_image.webp",
    "/media/isa_6198/images/23_image.webp",
    "/media/isa_6198/images/24_image.webp",
    "/media/isa_6198/images/25_image.webp",
    "/media/isa_6198/images/26_image.webp",
    "/media/isa_6198/images/27_image.webp",
    "/media/isa_6198/images/28_image.webp",
    "/media/isa_6198/images/29_image.webp",
    "/media/isa_6198/images/30_image.webp",
    "/media/isa_6198/images/31_image.webp",
    "/media/isa_6198/images/32_image.webp",
    "/media/isa_6198/images/33_image.webp",
    "/media/isa_6198/images/34_image.webp",
    "/media/isa_6198/images/35_image.webp",
    "/media/isa_6198/images/36_image.webp",
    "/media/isa_6198/images/37_image.webp",
    "/media/isa_6198/images/38_image.webp",
    "/media/isa_6198/images/39_image.webp",
    "/media/isa_6198/images/40_image.webp",
    "/media/isa_6198/images/41_image.webp",
    "/media/isa_6198/images/42_image.webp",
    "/media/isa_6198/images/43_image.webp",
    "/media/isa_6198/images/44_image.webp",
    "/media/isa_6198/images/45_image.webp",
    "/media/isa_6198/images/46_image.webp",
    "/media/isa_6198/images/47_image.webp",
    "/media/isa_6198/images/48_image.webp",
    "/media/isa_6198/images/49_image.webp",
    "/media/isa_6198/images/50_image.webp",
    "/media/isa_6198/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:56:20.911451-07:00",
  "dir_name": "isa_6198"
}